# Process this file with autoconf to produce a pkg-config metadata file.

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/openarc

Name: OpenARC Library
Description: Library for performing ARC signing and verification
URL: http://trusteddomain.org/openarc
Version: 0.1.0
Libs: -L${libdir}  -pthread  -lopenarc
Libs.private:   
Cflags: -I${includedir}  -pthread 

